awk-dsl-upgrader Versions

awk-dsl-upgrader Versions
0

The version 5.9.3_0051 of awk-dsl-upgrader and my version of command-runner is 6.0.40_63. I assume the versions of awk-dsl-upgrader and command-runner do not need to match. Is that correct? Also is there a newer version of awk-dsl-upgrader available?

That is correct, this is the latest version available for the upgrader.


Please let us know if you need any help with it.